function resultado = packr(w)
% PURPOSE: supress incomplete data by rows
%---------------------------------------------------
% USAGE:     y = packr(x)
% where: x = a matrix (or vector), nobs x nvar
%---------------------------------------------------
% RETURNS:
%        y = a matrix of data w/o incomplete rows
%
% written by:
% Andrés Romeu, Departamento de Fundamentos
% Universidad de Murcia

  w2 = ~isnan(w);
  w3 = (prod(w2,2)==1);
  resultado = w(w3,:);
end
